
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.9
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrototypChat", "PrototypChat.csproj", "{A9A69B34-2CEE-411F-8CD3-507DC6A5B77E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChatController", "..\ChatController\ChatController.csproj", "{8A83C4DC-A0B1-4A51-AE1D-366D7A05B298}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9A69B34-2CEE-411F-8CD3-507DC6A5B77E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9A69B34-2CEE-411F-8CD3-507DC6A5B77E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9A69B34-2CEE-411F-8CD3-507DC6A5B77E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9A69B34-2CEE-411F-8CD3-507DC6A5B77E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A83C4DC-A0B1-4A51-AE1D-366D7A05B298}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A83C4DC-A0B1-4A51-AE1D-366D7A05B298}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A83C4DC-A0B1-4A51-AE1D-366D7A05B298}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A83C4DC-A0B1-4A51-AE1D-366D7A05B298}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
